h1 {
    text-align: center;
    color: red;
}

body {
    /* 画像を常に天地左右の中央に配置 */
  background-position: center center;
  /* 画像をタイル状に繰り返し表示しない */
  background-repeat: no-repeat;
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;
    
}

.img {
    position: relative;
}

.pp {
    position: absolute;
    top: 300px;
    left: 80px;
    color: white;
    font-size: 200%;
}



.news-area img {
    width: 100%;
}

.news-area {
    word-wrap: break-word;
    background-color: azure;

}

.result-area img {
    width: 100%;
}

.reesult-area p{
    word-wrap: break-word;
}

.fight-crad img {
    width: 100%;
}

.fight-crad p {
    color: azure;
}











